RubyGems Navigation menu

ruby-mws 0.1

(Under development) This gem serves as a wrapper for Amazon.com's Marketplace Web Service (MWS) API. Visit http://github.com/elyngved/ruby-mws for documentation.

Gemfile
          gem 'ruby-mws', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install ruby-mws
  
  
  
  
  
  
  

Authors:

  • Erik Lyngved

Owners:

Total downloads 4,712

For this version 1,302

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - November 18, 2013 (13 KB)
  2. 0.0.4 - January 13, 2013 (12 KB)
  3. 0.0.3 - January 16, 2012 (12 KB)
  4. 0.0.2 - January 16, 2012 (12 KB)
Show all versions (5 total)

Development Dependencies: